@charset "utf-8";

/* width
-------------------------------------------*/
.w-100p { width: 100% !important; }
.w-10 { width: 10px !important; }
.w-15 { width: 15px !important; }
.w-20 { width: 20px !important; }
.w-25 { width: 25px !important; }
.w-30 { width: 30px !important; }
.w-35 { width: 35px !important; }
.w-40 { width: 40px !important; }
.w-45 { width: 45px !important; }
.w-50 { width: 50px !important; }
.w-55 { width: 55px !important; }
.w-60 { width: 60px !important; }
.w-65 { width: 65px !important; }
.w-70 { width: 70px !important; }
.w-75 { width: 75px !important; }
.w-80 { width: 80px !important; }
.w-85 { width: 85px !important; }
.w-90 { width: 90px !important; }
.w-95 { width: 95px !important; }
.w-100 { width: 100px !important; }
.w-105 { width: 105px !important; }
.w-110 { width: 110px !important; }
.w-115 { width: 115px !important; }
.w-120 { width: 120px !important; }
.w-125 { width: 125px !important; }
.w-130 { width: 130px !important; }
.w-135 { width: 135px !important; }
.w-140 { width: 140px !important; }
.w-145 { width: 145px !important; }
.w-150 { width: 150px !important; }
.w-155 { width: 155px !important; }
.w-160 { width: 160px !important; }
.w-165 { width: 165px !important; }
.w-170 { width: 170px !important; }
.w-175 { width: 175px !important; }
.w-180 { width: 180px !important; }
.w-185 { width: 185px !important; }
.w-190 { width: 190px !important; }
.w-195 { width: 195px !important; }
.w-200 { width: 200px !important; }
.w-205 { width: 205px !important; }
.w-210 { width: 210px !important; }
.w-215 { width: 215px !important; }
.w-220 { width: 220px !important; }
.w-225 { width: 225px !important; }
.w-230 { width: 230px !important; }
.w-235 { width: 235px !important; }
.w-240 { width: 240px !important; }
.w-245 { width: 245px !important; }
.w-250 { width: 250px !important; }
.w-255 { width: 255px !important; }
.w-260 { width: 260px !important; }
.w-265 { width: 265px !important; }
.w-270 { width: 270px !important; }
.w-275 { width: 275px !important; }
.w-280 { width: 280px !important; }
.w-285 { width: 285px !important; }
.w-290 { width: 290px !important; }
.w-295 { width: 295px !important; }
.w-300 { width: 300px !important; }
.w-305 { width: 305px !important; }
.w-310 { width: 310px !important; }
.w-315 { width: 315px !important; }
.w-320 { width: 320px !important; }
.w-325 { width: 325px !important; }
.w-330 { width: 330px !important; }
.w-335 { width: 335px !important; }
.w-340 { width: 340px !important; }
.w-345 { width: 345px !important; }
.w-350 { width: 350px !important; }
.w-355 { width: 355px !important; }
.w-360 { width: 360px !important; }
.w-365 { width: 365px !important; }
.w-370 { width: 370px !important; }
.w-375 { width: 375px !important; }
.w-380 { width: 380px !important; }
.w-385 { width: 385px !important; }
.w-390 { width: 390px !important; }
.w-395 { width: 395px !important; }
.w-400 { width: 400px !important; }
.w-405 { width: 405px !important; }
.w-410 { width: 410px !important; }
.w-415 { width: 415px !important; }
.w-420 { width: 420px !important; }
.w-425 { width: 425px !important; }
.w-430 { width: 430px !important; }
.w-435 { width: 435px !important; }
.w-440 { width: 440px !important; }
.w-445 { width: 445px !important; }
.w-450 { width: 450px !important; }
.w-455 { width: 455px !important; }
.w-460 { width: 460px !important; }
.w-465 { width: 465px !important; }
.w-470 { width: 470px !important; }
.w-475 { width: 475px !important; }
.w-480 { width: 480px !important; }
.w-485 { width: 485px !important; }
.w-490 { width: 490px !important; }
.w-495 { width: 495px !important; }
.w-500 { width: 500px !important; }
.w-505 { width: 505px !important; }
.w-510 { width: 510px !important; }
.w-515 { width: 515px !important; }
.w-520 { width: 520px !important; }
.w-525 { width: 525px !important; }
.w-530 { width: 530px !important; }
.w-535 { width: 535px !important; }
.w-540 { width: 540px !important; }
.w-545 { width: 545px !important; }
.w-550 { width: 550px !important; }
.w-555 { width: 555px !important; }
.w-560 { width: 560px !important; }
.w-565 { width: 565px !important; }
.w-570 { width: 570px !important; }
.w-575 { width: 575px !important; }
.w-580 { width: 580px !important; }
.w-585 { width: 585px !important; }
.w-590 { width: 590px !important; }
.w-595 { width: 595px !important; }
.w-600 { width: 600px !important; }
.w-605 { width: 605px !important; }
.w-610 { width: 610px !important; }
.w-615 { width: 615px !important; }
.w-620 { width: 620px !important; }
.w-625 { width: 625px !important; }
.w-630 { width: 630px !important; }
.w-635 { width: 635px !important; }
.w-640 { width: 640px !important; }
.w-645 { width: 645px !important; }
.w-650 { width: 650px !important; }
.w-655 { width: 655px !important; }
.w-660 { width: 660px !important; }



/* margin
-------------------------------------------*/
.spT0 { margin-top:0px !important; }
.spT5 { margin-top:5px !important; }
.spT10 { margin-top:10px !important; }
.spT15 { margin-top:15px !important; }
.spT20 { margin-top:20px !important; }
.spT25 { margin-top:25px !important; }
.spT30 { margin-top:30px !important; }
.spT35 { margin-top:35px !important; }
.spT40 { margin-top:40px !important; }
.spT45 { margin-top:45px !important; }
.spT50 { margin-top:50px !important; }
.spR0 { margin-right:0px !important; }
.spR5 { margin-right:5px !important; }
.spR10 { margin-right:10px !important; }
.spR15 { margin-right:15px !important; }
.spR20 { margin-right:20px !important; }
.spR25 { margin-right:25px !important; }
.spR30 { margin-right:30px !important; }
.spR35 { margin-right:35px !important; }
.spR40 { margin-right:40px !important; }
.spR45 { margin-right:45px !important; }
.spR50 { margin-right:50px !important; }
.spB0 { margin-bottom:0px !important; }
.spB5 { margin-bottom:5px !important; }
.spB10 { margin-bottom:10px !important; }
.spB15 { margin-bottom:15px !important; }
.spB20 { margin-bottom:20px !important; }
.spB25 { margin-bottom:25px !important; }
.spB30 { margin-bottom:30px !important; }
.spB35 { margin-bottom:35px !important; }
.spB40 { margin-bottom:40px !important; }
.spB45 { margin-bottom:45px !important; }
.spB50 { margin-bottom:50px !important; }
.spL0 { margin-left:0px !important; }
.spL5 { margin-left:5px !important; }
.spL10 { margin-left:10px !important; }
.spL15 { margin-left:15px !important; }
.spL20 { margin-left:20px !important; }
.spL25 { margin-left:25px !important; }
.spL30 { margin-left:30px !important; }
.spL35 { margin-left:35px !important; }
.spL40 { margin-left:40px !important; }
.spL45 { margin-left:45px !important; }
.spL50 { margin-left:50px !important; }



/* padding
-------------------------------------------*/
.spiT0 { padding-top:0px !important; }
.spiT5 { padding-top:5px !important; }
.spiT10 { padding-top:10px !important; }
.spiT15 { padding-top:15px !important; }
.spiT20 { padding-top:20px !important; }
.spiT25 { padding-top:25px !important; }
.spiT30 { padding-top:30px !important; }
.spiT35 { padding-top:35px !important; }
.spiT40 { padding-top:40px !important; }
.spiT45 { padding-top:45px !important; }
.spiT50 { padding-top:50px !important; }
.spiR0 { padding-right:0px !important; }
.spiR5 { padding-right:5px !important; }
.spiR10 { padding-right:10px !important; }
.spiR15 { padding-right:15px !important; }
.spiR20 { padding-right:20px !important; }
.spiR25 { padding-right:25px !important; }
.spiR30 { padding-right:30px !important; }
.spiR35 { padding-right:35px !important; }
.spiR40 { padding-right:40px !important; }
.spiR45 { padding-right:45px !important; }
.spiR50 { padding-right:50px !important; }
.spiB0 { padding-bottom:0px !important; }
.spiB5 { padding-bottom:5px !important; }
.spiB10 { padding-bottom:10px !important; }
.spiB15 { padding-bottom:15px !important; }
.spiB20 { padding-bottom:20px !important; }
.spiB25 { padding-bottom:25px !important; }
.spiB30 { padding-bottom:30px !important; }
.spiB35 { padding-bottom:35px !important; }
.spiB40 { padding-bottom:40px !important; }
.spiB45 { padding-bottom:45px !important; }
.spiB50 { padding-bottom:50px !important; }
.spiL0 { padding-left:0px !important; }
.spiL5 { padding-left:5px !important; }
.spiL10 { padding-left:10px !important; }
.spiL15 { padding-left:15px !important; }
.spiL20 { padding-left:20px !important; }
.spiL25 { padding-left:25px !important; }
.spiL30 { padding-left:30px !important; }
.spiL35 { padding-left:35px !important; }
.spiL40 { padding-left:40px !important; }
.spiL45 { padding-left:45px !important; }
.spiL50 { padding-left:50px !important; }




/* float
-------------------------------------------*/
.floatL { float: left !important; }
.floatR { float: right !important; }




/* center
-------------------------------------------*/
.boxcenter {
	margin: 0 auto !important;
}


/* font color
-------------------------------------------*/
.red{ color:#990000 !important;}
.blue{ color:#0066cc !important;}
.green{ color:#009900 !important;}
.pink{ color:#ff0066 !important;}
.orange{ color:#ff6600 !important;}
.font_bold{ font-weight:bold !important;}
.bold{ font-weight:bold !important;}


/* font size
-------------------------------------------*/

.font_0875 {
	font-size: 0.875em !important;
	line-height:1.6em !important;
}

.font_075 {
	font-size: 0.75em !important;
	line-height:1.6em !important;
}

.font_0625 {
	font-size: 0.625em !important;
	line-height:1.6em !important;
}

.text-size30 { font-size: 30px !important;}
.text-size29 { font-size: 29px !important;}
.text-size28 { font-size: 28px !important;}
.text-size27 { font-size: 27px !important;}
.text-size26 { font-size: 26px !important;}
.text-size25 { font-size: 25px !important;}
.text-size24 { font-size: 24px !important;}
.text-size23 { font-size: 23px !important;}
.text-size22 { font-size: 22px !important;}
.text-size21 { font-size: 21px !important;}
.text-size20 { font-size: 20px !important;}
.text-size19 { font-size: 19px !important;}
.text-size18 { font-size: 18px !important;}
.text-size17 { font-size: 17px !important;}
.text-size16 { font-size: 16px !important;}
.text-size15 { font-size: 15px !important;}
.text-size14 { font-size: 14px !important;}
.text-size13 { font-size: 13px !important;}
.text-size12 { font-size: 12px !important;}
.text-size11 { font-size: 11px !important;}
.text-size10 { font-size: 10px !important;}


/* border
-------------------------------------------*/
.bTda1_Gray { border-top: dashed 1px #CCC !important;}
.bBda1_Gray { border-bottom: dashed 1px #CCC !important;}
.boBdas_gray {border-bottom:dashed #E4E4E4 1px !important;}
.boTdas_gray {border-top:dashed #E4E4E4 1px !important;}
.boLdas_gray {border-left:dashed #E4E4E4 1px !important;}
.boRdas_gray {border-raight:dashed #E4E4E4 1px !important;}
.boBsol_gray {border-bottom:solid #E4E4E4 1px !important;}
.boTsol_gray {border-top:solid #E4E4E4 1px !important;}
.boLsol_gray {border-left:solid #E4E4E4 1px !important;}
.boRsol_gray {border-raight:solid #E4E4E4 1px !important;}


/* text-align
----------------------------------------------- */
.textL {
	text-align: left !important;
}

.textC {
	text-align: center !important;
}

.textR {
	text-align: right !important;
}


/* clear
----------------------------------------------- */
.clear{
	clear:both !important;
}

.clearfix:after {   
content: "" !important;
display: block !important;
clear: both !important;
}

.clearfix {
zoom: 100% !important;
}